<div class="row">
    <div class="large-24 medium-24 small-24 columns">
        {% if categoria|length > 0 %}
            <div class="row">
                <div class="small-24 columns">
                    <div class="nombre_categoria">{{ categoria.title }}</div>
                </div>
            </div>
        {% endif %}
    {% if articulos|length == 0 %}
        <h1>No hay art&iacute;culos en esta categor&iacute;a</h1>
    {% endif %}
    {% for a in articulos %}
        {% set img = a.images|decodificarJson %}
        {% set urlArt = url ~ "index.php?option=com_my_component&controller=blog&task=detalleArticulo&id=" ~ a.id ~ "&Itemid=" ~ Itemid %}
        <div class="row">
            <div class="small-18 columns">
                {% if a.categoria|length %}
                <div class="nombre_categoria">{{ a.categoria.title }}</div>
                {% endif %}
                <div class="nombre_articulo">{{ a.title }}</div>
            </div>
            <div class="small-6 columns text-right info_articulo fecha">{{ a.created|date("F d, Y") }}</div>
        </div>
        <div class="row articulo_blog">
            <div class="small-24 columns">
                <a href="{{ urlArt }}"><img src="{{ img.image_intro }}" class="img_fullwidth" /></a>
            </div>
        </div>
        <div class="row articulo_blog">
            <div class="small-24 columns">
                <div>{{ a.introtext|raw }}</div>
                <br />
                <a href="{{ urlArt }}" class="leer_mas">Seguir leyendo</a>
            </div>
        </div>
        <div class="row articulo_blog">
            <div class="small-24 columns">
                <div class="info_articulo">
                    <div>
                        <div class="fb-like" data-href="{{ urlArt }}" data-layout="button" data-action="like" data-show-faces="false" data-share="false"></div>
                        <div class="fb-share-button" data-href="{{ urlArt }}" data-layout="button"></div>
                        <!--a href="https://twitter.com/share" class="twitter-share-button" data-url="{{ urlArt }}" data-text="{{ a.title }}" data-via="fayt_linegod" data-count="none">Tweet</a-->
                    </div>
                    {#<br />
                    <p class="comentarios">Comments</p>
                    <div class="fb-comments" data-href="{{ urlArt }}" data-numposts="5" data-colorscheme="light"></div>#}
                </div>
            </div>
        </div>
    {% endfor %}
        <div class="pagination">
            {{ articulos.links|raw }}
        </div>
    </div>
</div>
